CREATE TABLE [dboPeriodico].[R6Sezione] (
	[id] int NOT NULL,
	[codice] varchar(10) NOT NULL,
	[queryOracle] varchar(400) NULL,
	[querySql] varchar(200) NULL,
	[querySqlPeriodico] varchar(200) NULL,
	[ordineQueryOracle] int NULL,
	[ordineQuerySql] int NULL
)
GO